/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Avbryt";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Opprett";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Opprett ny katalog";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Oppgi navn på den nye mappen";
"Select the region for the new folder" = "Select the region for the new folder";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Ny katalog";
"Choose Region" = "Choose Region";

